body #navi li a { color: #FFFFFF; }
body #navi ul { background-color: #27a0aa; border-left-color: #000000; }
body .content .teaser a.readon, body ul#output a.sllink { color: #FFFFFF; background-color: #27a0aa; }
body .content .teaser a.readon:hover, body ul#output a.sllink:hover { color: #FFFFFF; background-color: #245053; }
body { background-color: #E8E8E8; }